body {
  background-color: #fefefe;
  font-family: arial,sans-serif;
}

.realisasi {
    font-size: large;
    font-weight: bold;
    color: #FE0000;
}
.container {
  width: 100%;
  margin: auto;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.clear {
  clear:both;
}
.bg1 {
  background-color: #012060;
}
.bg2 {
  background-color: #f17078;
}
.bg3 {
  background-color: #ffc000;
}
.bg4 {
  background-color: #54dead;
}
.bg5 {
  background-color: #000;
}
.bg6 {
  background-color: #fe0000;
}
.bg7 {
  background-color: #00af50;
}
.panelprimary {
  float: left;
  width: 49%;
  height: 100%;
}
.satu, .dua, .tiga, .empat, .lima {
  padding-top: 20px;
  padding-bottom: 5px;
}
.satu {
  background: #f7f7f7;
}
.dua {
  background: #77933c;
}
.tiga {
  background: #92d14f;
}
.empat {
  background: #70309f;
}
.lima {
  background: #01b0f1;
}
.panelsecondary {
  float: right;
  width: 49%;
  height: 100%;
}
.panelthird {
  width: 100%;
  height: 100%;
}
header {
  width: 100%;
  /*height: 50px;*/
  height: auto;
  line-height: 50px;
  color: #fff;
  text-shadow: 1px 1px 5px rgba(0,0,0,0.5);
  margin-bottom: 10px;
  /*text-align: center;*/
}
.title {
  border-radius: 2px;
  width: 100%;
  height: 40px;
  line-height: 40px;
  text-align: center;
  text-shadow: 0 0 1px rgba(0,0,0,0.1);
  margin: 0 auto 20px auto;
  color: #444;
}
.psubp {
  width: 100%;
  height: 150px;
  box-shadow: 0 0 2px 0 rgba(0,0,0,0.2);
  border-radius: 2px;
  position: relative;
  line-height: 120px;
  text-align: center;
  font-size: 30px;
  color: #fff;
  margin-bottom: 40px;
}
.psubp-header {
  position: absolute;
  border-radius: 2px;
  left: 10%;
  right: 10%;
  height: 50px;
  font-size: 16px;
  text-align: center;
  line-height: 50px;
  top: 120px;
  box-shadow: 0 0 2px 0 rgba(0,0,0,0.2);
  color: #000;
  text-transform:uppercase;
}
.boxes {
  width: 100%;
  height: 100%;
  margin-bottom: 30px;
}
.boxes .box {
  width: 19%;
  margin: 0 6px;
  height: auto;
  float: left;
}
.box-sub {
  margin-bottom: 2px;
  width: 100%;
  height: 100%;
}
.box-sub h4 {
  text-align: center;
  padding: 10px;
  color:#fff;
}
.diklat {
  width: 100%;
  padding: 10px;
  display: block;
}
a.diklat{
  text-decoration: none;
  color: #fff;
}
footer {
  width: 100%;
  background: #000;
  color: #fff;
  text-align: center;
  padding: 20px;
}
@media screen and (max-width: 768px) {
  header {
    width: 100%;
    height: 50px;
    text-align: center;
    overflow: hidden;
  }
  .panelprimary, .panelsecondary {
    width: 100%;
    height: 100%;
    margin: 20px 0;
  }
  .psubp {
    font-size: 20px;
    line-height: 140px;
  }
  .psubp-header {
    height: auto;
  }
  .title {
    width: 100%;
    margin-bottom: 20px;
  }
  .boxes .box {
    float: none;
    width: 100%;
    margin-bottom: 10px;
  }
}
